﻿* {
    font-size: 10.5pt;
    font-family: Roboto
}

label {
    font-size: 100%;
    font-weight: bold;
    color: unset;
}

.header .subline {
    font-size: 100%;
    font-family: 'Roboto';
}

.content {
    padding: 1em 1.5em 1.5em 1.5em;
}

.k-grid td .k-bare {
    padding: 0;
    margin: 0;
    border: none;
    vertical-align: unset;
}

.k-grid td {
    padding: .2em .4em;
}

.report {
    background-image: url(/images/icons/report.gif);
}

.title {
    font-weight: bold;
    font-size: 115%;
}

.p-flexitem {
    line-height: 1.3em;
    min-width: 25em;
    max-width: 50em;
    margin: .5em;
}

a {
    text-decoration: underline;
}

#loginButton {
    border: 0;
    background-color: transparent;
    cursor: pointer;
    text-decoration: underline;
    color: #fff;
}

.loginButton {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    color: inherit;
    font: inherit;
    text-align: left;
    cursor: pointer;
}

/* Change default spacing from -2 to -1.5 */
:root {
    --kendo-spacing-2: 0.375rem; /* https://www.telerik.com/design-system/docs/foundation/spacing/ */
}

/* Set selected tab color to be the same as other tab colors */
.k-tabstrip-items-wrapper .k-item:active, .k-tabstrip-items-wrapper .k-item.k-active, .k-tabstrip-items-wrapper .k-item.k-selected {
    color: unset;
}

.k-tabstrip-md .k-tabstrip-items .k-link {
    padding: .5em 1em .25em 1em;
}

label {
    margin-inline-end: .5em;
}

.k-button > img {
    position: unset;
}

.k-button-solid-base:focus, .k-button-solid-base.k-focus {
    outline: 2px solid #fff;
    border-radius: 3px;
}

.k-button {
    border:0 !important;
}